﻿@page
@model ForgotPasswordModel
@{
    ViewData["Title"] = "Forgot your password?";
}


<div class="row">
    <div class="col-lg-4"></div>
    <div class="col-lg-4">
        <h2>@ViewData["Title"]</h2>
        <h5>Enter your email address.</h5>
        <hr />
        <form method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="input-group mb-3">
                <input asp-for="Input.Email" type="email" class="form-control" placeholder="Email Address" aria-describedby="basic-addon2">
                <div class="input-group-append">
                    <button class="btn btn-outline-primary btn-primary" type="submit">Submit Email</button>
                </div>

            </div>
            <span asp-validation-for="Input.Email" class="text-danger"></span>
        </form>
    </div>
    <div class="col-lg-4"></div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
